.Mid_Wraper {
    background-image: url(../assets/images/page-dotted-pattern.png);
    background-repeat: repeat;
}

.digital_overview_btm_wrp {
    padding: 60px 0px;
}

.digital_sec_ttle {
    text-align: center;
    position: relative;
}

.digital_sec_ttle::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 20px;
    left: 0px;
}

.digital_sec_ttle span {
    background-color: #fff;
    font-weight: 600;
    color: #000;
    font-size: 28px;
    padding: 0px 10px;
    position: relative;
}

.digital_picx_box {
    margin-top: 30px;
}

.inner_intro_text_wrp .infoNos {
    border: 1px solid #FBCACC;
    background-image: url(../assets/images/digital-info-bg.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    box-shadow: 0px 10px 0px 0px #0000001A;
    margin-top: 30px;
}

.inner_intro_text_wrp .infoNos h3 {
    font-size: 70px;
    letter-spacing: -0.5px;
}

.inner_intro_text_wrp .infoNos p {
    margin: 0px;
    font-size: 20px;
    line-height: 140%;
    font-weight: 600;
}


@media (min-width: 1921px) and (max-width: 2560px) {}

@media (min-width: 1600px) and (max-width: 1920px) {}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    .inner_intro_text_wrp .infoNos h3 {
        font-size: 46px;
        letter-spacing: -0.5px;
    }

    .inner_intro_text_wrp .infoNos p {
        margin: 0px;
        font-size: 14px;
    }

    .inner_intro_text_wrp .infoNos {
        height: 175px;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {

    .inner_intro_text_wrp .infoNos h3 {
        font-size: 46px;
        letter-spacing: -0.5px;
    }

    .inner_intro_text_wrp .infoNos p {
        margin: 0px;
        font-size: 14px;
    }

    .inner_intro_text_wrp .infoNos {
        height: 175px;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

@media (min-width: 320px) and (max-width: 767px) {

    .digital_sec_ttle::before {
        top: 50%;
    }

    .digital_sec_ttle span {
        font-size: 20px;
        display: inline-block;
    }


    .inner_intro_text_wrp .infoNos {
        height: auto;
    }

    .inner_intro_text_wrp .infoNos h3 {
        font-size: 32px;
    }

    .inner_intro_text_wrp .infoNos p {
        margin: 10px 0px 0px;
        font-size: 13px;
        line-height: 130%;
        font-weight: 600;
    }

    .digital_overview_btm_wrp {
        padding: 40px 0px 0px;
    }

}